name = "arcrun-foreach-control"
main = "src/index.ts"
compatibility_date = "2025-02-19"
workers_dev = true

[vars]
COMPONENT_ID = "foreach_control"

[[routes]]
pattern = "foreach-control.arcrun.dev/*"
zone_name = "arcrun.dev"
